package cn.superdesk.uniorder.common.sequence;

/**
 * @author 乐心 lifesense
 * @description
 * @date 2016年11月18日
 */
public interface IdGenerator {

    public long nextId();

    public void close();
}
